CVE-2020-28396

A vulnerability has been identified in SICAM A8000 CP-8000 (All versions < V16), SICAM A8000 CP-8021 (All versions < V16), SICAM A8000 CP-8022 (All versions < V16). A web server misconfiguration of the affected device can cause insecure ciphers usage by a user´s browser. An attacker in a privileged position could decrypt the communication and compromise confidentiality and integrity of the transmitted information.
Configurations

Configuration 1 (hide)

AND
cpe:2.3:o:siemens:sicam_a8000_cp-8000_firmware:*:*:*:*:*:*:*:*
cpe:2.3:h:siemens:sicam_a8000_cp-8000:-:*:*:*:*:*:*:*

Configuration 2 (hide)

AND
cpe:2.3:o:siemens:sicam_a8000_cp-8021_firmware:*:*:*:*:*:*:*:*
cpe:2.3:h:siemens:sicam_a8000_cp-8021:-:*:*:*:*:*:*:*

Configuration 3 (hide)

AND
cpe:2.3:o:siemens:sicam_a8000_cp-8022_firmware:*:*:*:*:*:*:*:*
cpe:2.3:h:siemens:sicam_a8000_cp-8022:-:*:*:*:*:*:*:*

History

06 Aug 2022, 03:53

Type Values Removed Values Added
References (MISC) https://www.zerodayinitiative.com/advisories/ZDI-21-062/ - (MISC) https://www.zerodayinitiative.com/advisories/ZDI-21-062/ - Not Applicable
CWE CWE-327

14 Jan 2021, 18:15

Type Values Removed Values Added
References
  • (MISC) https://www.zerodayinitiative.com/advisories/ZDI-21-062/ -

Information

Published : 2020-12-14 21:15

Updated : 2022-08-06 03:53


NVD link : CVE-2020-28396

Mitre link : CVE-2020-28396


JSON object : View

Products Affected

siemens

  • sicam_a8000_cp-8021
  • sicam_a8000_cp-8022_firmware
  • sicam_a8000_cp-8000_firmware
  • sicam_a8000_cp-8022
  • sicam_a8000_cp-8021_firmware
  • sicam_a8000_cp-8000
CWE
CWE-327

Use of a Broken or Risky Cryptographic Algorithm

CWE-693

Protection Mechanism Failure